@import url(reset.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);
@import url(http://fonts.googleapis.com/css?family=Inconsolata);
div#banner {
  background-color: black;
  height: 100px;
  font-family: arial, helvetica, clean, sans-serif;
  color: white;
  font-size: 14px;
  position: relative; }
  div#banner img.name-logo, div#banner img.ie6-name-logo {
    position: absolute;
    top: 0;
    left: 10px; }
  div#banner img.photo {
    position: absolute; }
  div#banner div.main-navigation {
    position: absolute;
    bottom: 10px;
    left: 10px; }
    div#banner div.main-navigation p {
      margin: 0;
      padding: 0; }
  div#banner a:link, div#banner a:visited {
    color: white;
    text-decoration: none; }
  div#banner a:hover {
    color: #BC85CC;
    text-decoration: underline; }
  div#banner a.tw:link, div#banner a.tw:visited {
    color: #D5E14D; }
  div#banner ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0; }
  div#banner ul li {
    float: left;
    padding-right: 10px;
    font-family: arial, helvetica, clean, sans-serif;
    font-size: 14px; }
  div#banner img {
    border: 0; }
  div#banner div.search {
    position: absolute;
    right: 20px;
    top: 20px;
    background-image: url("http://martinfowler.com/search_bg.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 23px;
    width: 173px; }
  div#banner div.search input {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 12px; }
  div#banner div.search input.field {
    margin: 3px 3px 3px 4px;
    width: 142px; }
  div#banner div.search input.button {
    width: 18px;
    font-size: 99%;
    background-color: transparent; }

/* ================ footer ================ */
div#footer {
  margin-top: 15px;
  background-color: black;
  color: white; }
  div#footer ul, div#footer li, div#footer h1, div#footer p {
    font-size: 12px;
    font-family: arial, helvetica, clean, sans-serif;
    text-align: left; }
  div#footer a:link, div#footer a:visited {
    color: white;
    text-decoration: none; }
  div#footer a:hover {
    color: #BC85CC;
    text-decoration: underline; }
  div#footer a.tw:link, div#footer a.tw:visited {
    color: #d5e14d; }
  div#footer h1 {
    color: #BC85CC;
    padding: 0 0 5px 0; }
  div#footer div.col1, div#footer div.col2, div#footer div.col3, div#footer div.col4 {
    float: left;
    margin: 5px 10px;
    background-color: transparent; }
  div#footer ul {
    list-style-type: square;
    margin: 0 0 0 15px;
    padding: 0; }
  div#footer div.col1 {
    width: 60px; }
  div#footer div.col2 {
    width: 140px; }
  div#footer div.col3 {
    width: 220px; }
  div#footer div.col4 {
    width: 300px; }
  div#footer div.copyright {
    padding: 5px 10px;
    clear: both; }
  div#footer div.badges {
    float: right; }
    div#footer div.badges img {
      width: 14px;
      height: 14px;
      padding: 0 1px; }

@font-face {
  font-family: 'Marydale';
  src: url("/fonts/marydale/marydale-webfont.eot");
  src: url("/fonts/marydale/marydale-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/marydale/marydale-webfont.woff") format("woff"), url("/fonts/marydale/marydale-webfont.ttf") format("truetype"), url("/fonts/marydale/marydale-webfont.svg#marydaleregular") format("svg");
  font-weight: normal;
  font-style: normal; }

body {
  margin: 0; }

body {
  font-size: 16px;
  font-family: arial, helvetica, clean, sans-serif;
  line-height: 1.2;
  color: #333333; }

#content {
  background-color: white;
  margin: 2em auto 2em 3em;
  width: 40em;
  min-height: 500px; }

h1, h2, h3, h4, h5 {
  color: #511262;
  font-weight: bold; }
  h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited {
    color: #511262; }

h1 {
  font-size: 200%; }

h2 {
  font-size: 150%; }

p, h1, h2, h3, h4, h5 ul {
  margin: 1em 0; }

dd {
  margin-left: 2em; }

a:link, a:visited {
  color: #823797;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

ul {
  list-style: square;
  margin-left: 1.5em; }

ol {
  list-style: decimal;
  margin-left: 1.5em; }

pre {
  font-size: 90%; }

span.credit {
  color: #808080;
  font-size: 80%; }

hr {
  border-style: dotted none none none;
  border-top-width: thin;
  margin: 10px 15px; }

div.draft-notice {
  border: thin solid red;
  font-family: sans-serif;
  margin: 1em 10%;
  padding: 0.5em;
  text-align: center; }
  div.draft-notice h1 {
    font-size: 120%;
    color: black; }
  div.draft-notice p {
    color: red; }

blockquote {
  /* margin-left: 3em; */
  border-left: 2px solid grey;
  padding-left: 1em;
  font-style: italic;
  color: #511262; }

.clear {
  clear: both; }

.clickable {
  text-decoration: underline;
  cursor: pointer; }
